namespace Linaris;

public partial class PlaylistPage : ContentPage
{
	public PlaylistPage()
	{
		InitializeComponent();
		BindingContext = (Application.Current as App).Manager.CurrentPlaylist;
	}

	private async void EditPlaylist(object sender, EventArgs e)
	{
        await Navigation.PushModalAsync(new EditPlaylistPage());
    }
}